player_vectormap_layer_info Struct Reference

## Public Attributes

uint32_t | name_count
| Length of name in bytes.
char * | name
| Identifier for the layer.
player_extent2d_t | extent
| Boundary area. More...

## Member Data Documentation

player_extent2d_t player_vectormap_layer_info::extent

Boundary area.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45